
Member Nodes - Task #4275

MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

KUBI: Production verifications

2014-02-12 20:33 - Laura Moyers

Status: Closed Start date: 2014-02-12

Priority: High Due date:  

Assignee: CJ Grady % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Verify:

indexing is correct

metadata is complete

MN appears in production MN list

content is available in index and is discoverable

at least some content is retrievable

When verification is complete, closure of this ticket is the signal to announce the MN.

History

#1 - 2014-02-19 19:40 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Chris Jones said 2/17/14:

I set the approved flag to true for the KUBI node in the DataONE production environment, and we synchronized all 516 objects successfully.  Feel

free to move forward with announcements.

#2 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
